<?php
////////////////////////////////////////////////////////////////////////
// Breeze Website Builder
// Copyright Silver Dolphin Solutions, LLC, Edward Lemmers, P.E.
// For licensing, see license.txt.
// Created: 3/1/2015	ELL

///////////////////////// Calendar and Events /////////////////////////
// Buttons:
define('CALENDAR_EVENTS_HEADING', "pārskatīt grafiks");
define('CALENDAR_EVENTS_REVISE_SCHEDULE_BTN', "pārskatīt grafiks");
define('CALENDAR_EVENTS_ADD_EVENT_BTN', "Pievienot jaunu notikumu");
// Console Text:
define('CALENDAR_EVENTS_SAVE_INSTRUCTIONS', "Piezīme: Izmaiņas netiks ierakstīts, ja izvēlaties");
define('CALENDAR_EVENTS_DATE_FORMAT', "(YYYY-MM-DD)");
define('CALENDAR_EVENTS_START_TIME', "Sākuma laiks");
define('CALENDAR_EVENTS_END_TIME', "beigu laiks");
// Popup Messages:
define('CALENDAR_EVENTS_DELETE_EVENT_CONFIRM_1_MSG', "Vai tiešām vēlaties dzēst");
define('CALENDAR_EVENTS_DELETE_EVENT_CONFIRM_2_MSG', "notikums?");
define('CALENDAR_EVENTS_DATE_FORMAT_MSG', "Lūdzu, aizpildiet datumu formātā &quot;gggg-mm-dd&quot;.");
define('CALENDAR_EVENTS_COULD_NOT_DELETE_EVENT_MSG', "Ieraksti nav atrasti. Nevar izdzēst notikumu.");
define('CALENDAR_EVENTS_LOCATING_EVENTS_MSG', "Izvietojot notikumi ...");
define('CALENDAR_EVENTS_EVENT_DELETED_MSG', "Pasākumu svītrots");
define('CALENDAR_EVENTS_DELETING_EVENT_MSG', "Dzēšana notikumu ...");
define('CALENDAR_EVENTS_COULD_NOT_UPDATE_EVENT_MSG', "Ieraksti nav atrasti. Nevarēja atjaunināt notikumu.");
define('CALENDAR_EVENTS_EVENT_UPDATED_MSG', "Pasākumu atjaunošana");
define('CALENDAR_EVENTS_UPDATING_EVENT_MSG', "notikums atjaunināšana ...");
define('CALENDAR_EVENTS_COULD_NOT_UPDATE_USER_LISTS_MSG', "Ieraksti nav atrasti. Nevarēja atjaunināt lietotāju sarakstus.");
define('CALENDAR_EVENTS_USER_LIST_UPDATED_MSG', "Lietotāju saraksti atjaunināti");
define('CALENDAR_EVENTS_UPDATING_USER_LIST_MSG', "Atjaunināšana lietotāju sarakstus ...");
define('CALENDAR_EVENTS_MEMORY_LIMIT_ERR', "Jūs esat sasniedzis atmiņas robežu notikumiem skaitu, kas var pievienot vienā sesijā. Lai turpinātu, saglabājiet visus nesaglabātos notikumus un atsvaidzinātu lapu.");
define('CALENDAR_EVENTS_STARTING_USER_QUERY_MSG', "Sākot lietotāja vaicājumu ...");

define('MANAGE_EVENT_CATEGORY_HEADING', "Kategorija");
define('MANAGE_EVENT_CATEGORIES_BTN', "Pārvaldīt kategorijas");
define('MANAGE_EVENT_CATEGORIES_BACK_BTN', "Atpakaļ uz Notikumu pārvaldību");
define('MANAGE_LOCATIONS_HEADING', "Pārvaldiet atrašanās vietas");
define('MANAGE_LOCATIONS_BTN', "Pārvaldiet atrašanās vietas");
define('CALENDAR_EVENTS_SHOW_HEBREW_DATES', "Rādīt ebreju datumus");
define('CALENDAR_EVENTS_HIDE_HEBREW_DATES', "Paslēpt ebreju datumus");
define('CALENDAR_EVENTS_IS_RECURRING_EVENT', "Vai tas ir atkārtots notikums?");
define('CALENDAR_EVENTS_SELECT_EVENT', "Atlasiet notikumu");
define('CALENDAR_EVENTS_CREATE_NEW_EVENT', "Izveidot jaunu notikumu");
define('CALENDAR_EVENTS_CATEGORIES', "Kategorijas");
define('CALENDAR_EVENTS_EVENT_NAME', "Notikuma nosaukums");
define('CALENDAR_EVENTS_EXAMPLE', "Piemērs: dzimšanas dienas svinības");
define('CALENDAR_EVENTS_EVENT_DATE', "Notikuma datums");
define('CALENDAR_EVENTS_END_DATE', "Beigu datums");
define('CALENDAR_EVENTS_THIS_EVENT_REPEATS', "Šis notikums atkārtojas");
define('CALENDAR_EVENTS_DAILY', "Katru dienu");
define('CALENDAR_EVENTS_WEEKLY', "Iknedēļas");
define('CALENDAR_EVENTS_MONTHLY', "Mēneša");
define('CALENDAR_EVENTS_YEARLY', "Ik gadu");
define('CALENDAR_EVENTS_MON', "Pirm");
define('CALENDAR_EVENTS_TUE', "Ot");
define('CALENDAR_EVENTS_WED', "Tr");
define('CALENDAR_EVENTS_THU', "Thu");
define('CALENDAR_EVENTS_FRI', "Piektdiena");
define('CALENDAR_EVENTS_SAT', "Sest");
define('CALENDAR_EVENTS_SUN', "Saule");
define('CALENDAR_EVENTS_FIRST', "vispirms");
define('CALENDAR_EVENTS_SECOND', "otrā");
define('CALENDAR_EVENTS_THIRD', "trešais");
define('CALENDAR_EVENTS_FOURTH', "ceturtais");
define('CALENDAR_EVENTS_LAST', "Pēdējais");
define('CALENDAR_EVENTS_EACH_EVENT_SPANS_DAYS_1', "Katrs notikums aptver");
define('CALENDAR_EVENTS_EACH_EVENT_SPANS_DAYS_2', "diena (-as)");
define('CALENDAR_EVENTS_EVENT_TIME', "Notikuma laiks");
define('CALENDAR_EVENTS_AM', "am");
define('CALENDAR_EVENTS_PM', "pm");
define('CALENDAR_EVENTS_ALL_DAY_EVENT', "Šis ir visas dienas pasākums");
define('CALENDAR_EVENTS_LOCATION', "Atrašanās vieta");
define('CALENDAR_EVENTS_TYPING_LOCATION_SEARCH_1', "Sāciet rakstīt, lai meklētu esošās atrašanās vietas, vai izveidojiet a");
define('CALENDAR_EVENTS_TYPING_LOCATION_SEARCH_2', "jauna atrašanās vieta");
define('CALENDAR_EVENTS_SELECT_CITY', "izvēlieties pilsētu");
define('CALENDAR_EVENTS_LOCATION_NOT_FOUND', "Atrašanās vieta nav atrasta");
define('CALENDAR_EVENTS_CREATE_NEW_LOCATION', "Izveidojiet jaunu atrašanās vietu");
define('CALENDAR_EVENTS_BUSINESS_NAME', "Uzņēmuma nosaukums");
define('CALENDAR_EVENTS_BUSINESS_ADDRESS', "Biznesa ielas adrese");
define('CALENDAR_EVENTS_CITY', "Pilsēta");
define('CALENDAR_EVENTS_STATE', "Valsts / province");
define('CALENDAR_EVENTS_ZIP_CODE', "Pasta indekss");
define('CALENDAR_EVENTS_BIZ_PHONE', "Uzņēmuma tālruņa numurs");
define('MANAGE_LOCATION_PHONE_2', "Tālruņa numurs 2");
define('MANAGE_LOCATION_FAX', "Fakss");
define('CALENDAR_EVENTS_WEB_ADDRESS', "Uzņēmuma tīmekļa adrese");
define('CALENDAR_EVENTS_WEB_ADDRESS_TEXT', "Saites teksts tīmekļa vietnei (pēc izvēles)");
define('CALENDAR_EVENTS_EMAIL', "E-pasts saziņai");
define('CALENDAR_EVENTS_EVENT_DESCRIPTION', "Notikuma apraksts");
define('CALENDAR_EVENTS_DELETE_GROUP', "Dzēst grupu");
define('CALENDAR_EVENTS_SELECT_LOCATION', "atlasiet atrašanās vietu");
define('CALENDAR_EVENTS_LOCATION_BUSINESS', "Atrašanās vieta / bizness");
define('CALENDAR_EVENTS_ON_OR_AFTER', "Ieslēgts vai Pēc");
define('CALENDAR_EVENTS_SHOW_CHILD_EVENTS', "Rādīt bērnu notikumus");
define('CALENDAR_EVENTS_SHOW_PENDING', "Rādīt gaidīto");
define('CALENDAR_EVENTS_SELECT_FILTERING_OPTIONS', "Atlasiet filtrēšanas opcijas");
define('MANAGE_EVENT_CATEGORIES_CATEGORY', "Kategorija");
define('MANAGE_EVENT_CATEGORIES_CATEGORY_STRING', "Kategorija aprakstošā virkne");
define('MANAGE_EVENT_CATEGORIES_CATEGORY_ATTRIBUTES', "Kategorijas atribūti");
define('MANAGE_EVENT_CATEGORIES_EVENT_TYPE', "Notikums");
define('MANAGE_EVENT_CATEGORIES_LOCATION_TYPE', "Atrašanās vieta");
define('MANAGE_LOCATION_FILTER_BY_CITY', "Filtrēt pēc pilsētas");
define('MANAGE_LOCATION_SELECT_LOCATION', "Atlasiet atrašanās vietu");
define('MANAGE_LOCATION_CREATE_NEW_LOCATION', "Izveidot jaunu atrašanās vietu");
define('CALENDAR_EVENTS_NO_RECORDS_FOUND_MSG', "Šim mēnesim nav neviena notikuma.");
define('CALENDAR_EVENTS_DELETE_ALL_EVENTS_CONFIRM_1_MSG', "Vai tiešām vēlaties dzēst visus notikumus, kas saistīti ar");
define('CALENDAR_EVENTS_DELETE_ALL_EVENTS_CONFIRM_2_MSG', "notikums?");
define('CALENDAR_EVENTS_RETRIEVING_EVENT_MSG', "Notiek notikuma izgūšana ...");
define('CALENDAR_EVENTS_POPULATING_EVENT_COMPLETED_MSG', "Pabeigts notikums.");
define('CALENDAR_EVENTS_POPULATING_LOCATION_COMPLETED_MSG', "Pabeigta populācijas atrašanās vieta.");
define('CALENDAR_EVENTS_SEARCH_LOCATION_COMPLETED_MSG', "Meklēšanas vieta ir pabeigta.");
define('CALENDAR_EVENTS_GET_LOCATION_ID_COMPLETED_MSG', "Iegūstiet atrašanās vietas ID.");
define('CALENDAR_EVENTS_SAVE_NEW_LOCATION_COMPLETED_MSG', "Saglabāt jaunu atrašanās vietu.");
define('CALENDAR_EVENTS_SAVE_EVENT_COMPLETED_MSG', "Saglabājiet notikumu.");
define('CALENDAR_EVENTS_LOCATION_CITY_LIST_UPDATED_MSG', "Atjaunots atrašanās vietu pilsētu saraksts.");
define('CALENDAR_EVENTS_EVENTS_LIST_UPDATED_MSG', "Notikumu saraksts atjaunināts.");
define('CALENDAR_EVENTS_POPULATING_EVENT_MSG', "Notiek notikuma ...");
define('CALENDAR_EVENTS_RETRIEVING_LOCATION_MSG', "Atrašanās vietas ielāde ...");
define('CALENDAR_EVENTS_POPULATING_LOCATION_MSG', "Atrašanās vieta ...");
define('CALENDAR_EVENTS_GETTING_LOCATION_CITIES_MSG', "Atrašanās vietu pilsētu iegūšana ...");
define('CALENDAR_EVENTS_UPDATING_LOCATION_CITIES_MSG', "Atrašanās vietu pilsētu atjaunināšana ...");
define('CALENDAR_EVENTS_SAVING_EVENT_MSG', "Notiek notikuma saglabāšana ...");
define('CALENDAR_EVENTS_SAVING_NEW_LOCATION_MSG', "Notiek jaunas atrašanās vietas saglabāšana ...");
define('CALENDAR_EVENTS_FILTERING_EVENTS_MSG', "Notikumu filtrēšana ...");
define('CALENDAR_EVENTS_CLEARING_FORM_MSG', "Notikumu veidlapa jaunam notikumam ...");
define('CALENDAR_EVENTS_PLEASE_ENTER_AN_END_DATE_MSG', "Lūdzu, ievadiet notikuma beigu datumu vai noņemiet atzīmi no atkārtotas notikuma izvēles rūtiņas.");
define('CALENDAR_EVENTS_PLEASE_ENTER_DESCRIPTION_MSG', "Lūdzu, ievadiet sava pasākuma aprakstu.");
define('CALENDAR_EVENTS_PLEASE_SELECT_CATEGORY_MSG', "Lūdzu, atlasiet vismaz vienu kategoriju jūsu pasākumam.");
define('CALENDAR_EVENTS_PLEASE_ENTER_LOCATION_MSG', "Lūdzu, ievadiet šīs notikuma atrašanās vietu.");
define('CALENDAR_EVENTS_PLEASE_ENTER_ADDRESS_MSG', "Lūdzu, ievadiet savu jauno atrašanās vietu.");
define('CALENDAR_EVENTS_PLEASE_SELECT_CITY_MSG', "Lūdzu, atlasiet pilsētu jaunajai atrašanās vietai.");
define('CALENDAR_EVENTS_PLEASE_ENTER_ZIP_MSG', "Lūdzu, ievadiet pasta indeksu jaunajai atrašanās vietai.");
define('MANAGE_EVENT_CATEGORIES_ERROR_RETRIEVING_CATEGORY_ERR', "Izgūstot kategoriju, radās kļūda.");
define('MANAGE_EVENT_CATEGORIES_SAVED_MSG', "Šī kategorija ir saglabāta.");
define('MANAGE_EVENT_CATEGORIES_ALL_SAVED_MSG', "Kategorijas ir saglabātas.");
define('MANAGE_EVENT_CATEGORIES_ERROR_SAVING_CATEGORY_ERR', "Saglabājot kategoriju, radās kļūda.");
define('MANAGE_EVENT_CATEGORIES_ERROR_SAVING_CATEGORIES_ERR', "Saglabājot kategorijas, radās kļūda.");
define('MANAGE_EVENT_CATEGORIES_ERROR_NO_CATEGORY_ERR', "Kategorija nedrīkst būt tukša.");
define('MANAGE_EVENT_CATEGORIES_ERROR_NO_CATEGORY_STR_ERR', "Kategorijas aprakstošā virkne nedrīkst būt tukša.");
define('MANAGE_EVENT_CATEGORIES_DELETE_CONFIRM_MSG_1', "Vai vēlaties dzēst");
define('MANAGE_EVENT_CATEGORIES_DELETE_CONFIRM_MSG_2', "kategorija?");
define('MANAGE_EVENT_CATEGORIES_ADD_BEFORE_SAVE_NEW_MSG', "Jums ir jauna kategorija, kas nav saglabāta. Lūdzu, saglabājiet šo kategoriju, pirms pievienojat jaunu.");
define('CALENDAR_EVENTS_NO_CATEGORIES_FOUND_MSG', "Nav atrastas kategorijas.");
define('CALENDAR_EVENTS_ENTER_NAME_MSG', "Lūdzu, ievadiet savu notikuma nosaukumu.");
define('CALENDAR_EVENTS_ENTER_START_DATE_MSG', "Lūdzu, ievadiet sava pasākuma sākuma datumu.");
define('MANAGE_LOCATION_EDIT_LOCATION', "Rediģēt atrašanās vietu");
define('MANAGE_LOCATION_POPULATE_LOCATION_COMPLETED_MSG', "Pabeigt atrašanās vietu.");
define('MANAGE_LOCATION_SAVING_LOCATION_MSG', "Notiek atrašanās vietas saglabāšana ...");
define('MANAGE_LOCATION_FILTERING_LOCATIONS_MSG', "Atrašanās vietu filtrēšana ...");
define('MANAGE_LOCATION_DELETE_LOCATION_MSG_2', "atrašanās vieta?");
define('MANAGE_LOCATION_DELETING_LOCATION_MSG', "Atrašanās vietas dzēšana ...");
define('MANAGE_LOCATION_CLEARING_FORM_NOW_LOCATION_MSG', "Notiek jaunas atrašanās vietas tīrīšanas forma ...");
define('MANAGE_LOCATION_PLEASE_ENTER_NAME_MSG', "Lūdzu, ievadiet savu atrašanās vietas nosaukumu.");
define('MANAGE_LOCATION_PLEASE_ENTER_ADDRESS_MSG', "Lūdzu, ievadiet savas atrašanās vietas adresi.");
define('MANAGE_LOCATION_PLEASE_ENTER_CITY_MSG', "Lūdzu, ievadiet savu atrašanās vietu pilsētā.");
define('MANAGE_LOCATION_PLEASE_ENTER_ZIP_MSG', "Lūdzu, ievadiet savu atrašanās vietas pasta indeksu.");
define('CALENDAR_EVENTS_COUNTRY', "Valsts");
define('CALENDAR_EVENTS_EDIT_EVENT_MSG', "Rediģēt notikumu");
define('CALENDAR_EVENTS_SAVE_AND_CLOSE', "Saglabāt un aizvērt");
?>